uuid: 5235c57c-027e-43fd-8e49-4a39d17d8fab
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - core.entity_view_mode.node.full
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - node.type.blog
    - responsive_image.styles.wide
  module:
    - comment
    - ds
    - entity_reference_revisions
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_3col_stacked
      library: ds/ds_3col_stacked
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          header: div
          left: div
          middle: div
          right: div
          footer: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      header:
        - field_image
      left:
        - field_authors
      middle:
        - node_post_date
        - field_body_paragraph
        - field_topics
        - field_tags
        - node_links
        - comment
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 2
        label: hidden
        formatter: ds_post_date_month_day_year
      node_links:
        plugin_id: node_links
        weight: 6
        label: hidden
        formatter: default
_core:
  default_config_hash: BxYSg7RoztaZbqsDBErkhxnf8rhaIpK0iGA0roCCd18
id: node.blog.full
targetEntityType: node
bundle: blog
mode: full
content:
  comment:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 7
    region: middle
  field_authors:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 1
    region: left
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: middle
  field_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: wide
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: header
  field_tags:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: middle
  field_topics:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: middle
hidden:
  body: true
  field_meta_tags: true
  field_summary: true
  links: true
  search_api_excerpt: true
